AsterNet Class Library (Sandcastle documentation)

| ControlStreamFileCommand Constructor (String)

Creates a new ControlStreamFileCommand, streaming from the beginning. It uses the default digit "#" for forward and "*" for rewind and does not support pausing.

Namespace: AsterNET.FastAGI.Command
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public ControlStreamFileCommand(
    	string file
    )

    Public Sub New (
    	file As String
    )

    public:
    ControlStreamFileCommand(
    	String^ file
    )

    new :
            file : string -> ControlStreamFileCommand

#### Parameters

file
  Type: System
  String
  the name of the file to stream, must not include extension.

See Also

#### Reference

ControlStreamFileCommand Class
ControlStreamFileCommand Overload
AsterNET.FastAGI.Command Namespace